Subject: RE: 23.0.60; doc string of dired-guess-shell-alist-user

From: "Drew Adams" <[email-masked]>
Date: Mon, 11 Jul 2011 09:03:59 -0700

> > And yes, it's not obvious how to _show_ Customize in the 
> > doc.  But that's not what I suggested.  The "doc string should
> > suggest that users use Customize."  That's the point.
> 
> I disagreed with that part, but fixed the part I agreed with.  So I
> think "fixed" covers it.

No, "fixed" does not cover it.  The main point of the bug is to suggest
Customize to users.